1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

CommandHelper not Compatible?

Discussion in 'Bugs & Feature Requests' started by BlueFusion12, Feb 24, 2013.

  1. For some reason CommandHelper does not appear to be compatible with spigot. I can confirm that it is an issue with spigot because I loaded up bukkit with the same situation and it worked flawlessly...

    Here is the error log I got when starting up: http://pastebin.com/74iZpS3d

    I'm running the most recent version of CommandHelper, however I have tried this with previous, stable versions and the same error occurs.

    Any help? Anyone else running CommandHelper that has a version that works?
     
  2. Puremin0rez

    Moderator

    Running CommandHelper 1367 with no problems